---
extracts:
  - name: "CA10__exemptedMembers__c"
    value: 
      FIELD:
        path: "CA10__exemptedMembers__c"
  - name: "CA10__logType__c"
    value: 
      FIELD:
        path: "CA10__logType__c"